body {
	background: #0dcfff;
	background-image:url('images/learnyou_background.png');
}

#mainContent {
	border: 1px solid black;
	width: 90%;
	height: auto;
	min-width: 720px;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	padding: 6px;
}

.youtubelink {
	font-size: 75%;
}

.origamilink {
	padding: 6px;
}
